.mandelbrot-title {
  color: #031401;
  display: block;
}

/* canvas.canvas-passive,
canvas.canvas-active {
  position: relative;
} */

canvas.canvas-passive,
canvas-passive-overlay {
  border: 3px solid #437c9e;
}

canvas.canvas-active {
  border: 3px solid #edfdff;
}

div.container-center {
  padding: 0;
  margin: auto;
  display: block;
  width: 800px;
}

div.mandelbrot-grid {
  display: grid;

  grid-template-columns: auto auto;
  grid-template-rows: auto;

  grid-template-areas: "shower UI";

  justify-content: center;
  grid-column-gap: 25px;
}

#mandelbrot_canvas {
  grid-area: shower;
}

.overlay-canvas-container {
  position: relative;
  /* height: 400px; */
}

/* The main canvas for the large rendering. */
.mandelbrot-canvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.text-canvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

/* A smaller canvas in the upper-right corner of the larger canvas. */
.div-line-canvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
